.page {
  position: relative;
  width: 100vw;
  height: 183.49vw;
}
.page_2 {
    position: relative;
    width: 100vw;
    height: 100vh;
}

.block_1 {
  background: url(img/213124.jpg)
    100% no-repeat;
  background-size: 100% 100%;
  padding-left: 0.19vw;
}

.block_2 {
  position: relative;
  background: url(img/bg.jpg)
    100% no-repeat;
  background-size: 100% 100%;
  padding: 4.77vw 3.3vw 5.48vw 2.93vw;
}

.section_1 {
  width: 92.67vw;
  margin-left: 0.92vw;
}

.section_2 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  width: 10.83vw;
  height: 10.83vw;
}

.text-wrapper_1 {
  margin-top: 0.19vw;
}

.text_1 {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 6.23vw;
  font-family: Avenir-Black;
  text-align: center;
  white-space: nowrap;
  line-height: 8.45vw;
  margin-right: 0.37vw;
}

.text_2 {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-top: -1.1vw;
}

.section_3 {
  width: 93.03vw;
    height: 30vw;
  background: url(img/SketchPng740227f6fe0873ef40788e67570a252038f323f0dea5aef6cca281034fcb6fcc.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 2.13vw 0.55vw 0 0;
  padding: 2.2vw 47.15vw 2.2vw 2.75vw;
}

.box_1 {
  background-image: url(https://www.baidu.com);
  margin-bottom: 0.37vw;
    width: 25.3vw;
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
}

.box_2 {
  background-color: rgba(54, 60, 55, 1);
  width: 13.58vw;
  height: 0.74vw;
  margin: 11.19vw 0 -0.36vw 0;
}

.box_3 {
  margin-top: 0vw;
}

.text-wrapper_2 {
  margin-right: 9.91vw;
    margin-top: 1vw;
}

.text_3 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
}

.text_4 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  height: 4.23vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
  margin-left: 2vw;
}

.text_5 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.75vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
  margin-top: -0.18vw;
}

.text-wrapper_3 {
  width: 23.86vw;
  margin: 1vw 3.3vw 0 0;
}

.text_6 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.75vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
}

.text_7 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.75vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
}

.section_4 {
  margin: 4.77vw 4.58vw 0 3.85vw;
}

.box_4 {
    background-image: url(img/dfm1.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
  background-color: rgba(216, 216, 216, 0.6);
  border-radius: 50%;
    width: 13.4vw;
    height: 13.4vw;
  border: 0.97335px solid rgba(151, 151, 151, 0.6);

}

.block_3 {
  border-radius: 50%;
  width: 13.58vw;
  height: 13.4vw;
  border: 3.8934px solid rgba(255, 255, 255, 1);
}

.box_5 {
  border-radius: 50%;
  background-image: url(img/ha.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
  width: 13.4vw;
  height: 13.4vw;
  border: 0.97335px solid rgba(151, 151, 151, 0.6);
  margin-left: 5.14vw;
}

.box_6 {
  border-radius: 50%;
  background-image: url(img/qyl.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
  width: 13.58vw;
  height: 13.4vw;
  border: 0.97335px solid rgba(151, 151, 151, 0.6);
  margin-left: 4.78vw;
}

.box_7 {
  border-radius: 50%;
  background-image: url(img/srrd.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
  width: 13.58vw;
  height: 13.4vw;
  border: 0.97335px solid rgba(151, 151, 151, 0.6);
  margin-left: 3.86vw;
}

.box_8 {
  border-radius: 50%;
  background-image: url(img/hfLNG1.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
  width: 13.58vw;
  height: 13.4vw;
  border: 0.97335px solid rgba(151, 151, 151, 0.6);
  margin-left: 3.67vw;
}

.section_5 {
  margin: 2.56vw 3.3vw 0 3.48vw;
}

.text-wrapper_4 {
  background-color: rgba(255, 253, 253, 0.2);
  border-radius: 14px;
  margin-bottom: 0.19vw;
  padding: 0.73vw 1.65vw 0.55vw 1.83vw;
}

.text_8 {
  height: 3.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.75vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.text-wrapper_5 {
  background-color: rgba(255, 253, 253, 0.2);
  border-radius: 14px;
  margin: 0 0 0.18vw 2.93vw;
  padding: 0.73vw 1.46vw 0.55vw 1.65vw;
}

.text_9 {
  height: 3.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 2.75vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.text-wrapper_6 {
  background-color: rgba(255, 253, 253, 0.2);
  border-radius: 14px;
  margin: 0 0 0.18vw 2.75vw;
  padding: 0.73vw 1.65vw 0.55vw 1.83vw;
}

.text_10 {
  height: 3.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 2.75vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.text-wrapper_7 {
  background-color: rgba(255, 253, 253, 0.2);
  border-radius: 14px;
  margin: 0.18vw 0 0 2.75vw;
  padding: 0.55vw 1.83vw 0.73vw 1.83vw;
}

.text_11 {
  height: 3.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 2.75vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.text-wrapper_8 {
  background-color: rgba(255, 253, 253, 0.2);
  border-radius: 14px;
  margin: 0 0 0.18vw 2.56vw;
  padding: 0.73vw 1.83vw 0.55vw 1.83vw;
}

.text_12 {
  height: 3.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 2.75vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.section_6 {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 8px;
  border: 1px solid rgba(151, 151, 151, 0.3);
  margin: 46.72vw 0.18vw 0 0.36vw;
  padding: 4.22vw 4.22vw 3.11vw 3.85vw;
}

.text-group_1 {
}

.text_13 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5.13vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 3.67vw;
}

.text_14 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin: 1.65vw 2.01vw 0 4.58vw;
}

.text_15 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 2.57vw;
  margin: 1.83vw 0 0 0.36vw;
}

.box_9 {
  margin-left: 5.14vw;
}

.text-wrapper_9 {
  width: 8.63vw;
  margin: 0 0.91vw 0 0.73vw;
}

.text_16 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5.13vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 3.67vw;
}

.text_17 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 2.57vw;
  margin-top: 1.66vw;
}

.text_18 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin-top: 1.11vw;
}

.text-group_2 {
  margin-left: 7.53vw;
    margin-top: -3vw;
    margin-bottom: -1vw;
}

.text_19 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  height: 4.23vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3vw;
  font-family: OPPOSans-B;
  text-align: center;
  white-space: nowrap;
  line-height: 3.67vw;
}
.text_199 {
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
    height: 4.23vw;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 3vw;
    font-family: OPPOSans-B;
    text-align: center;
    white-space: nowrap;
    line-height: 3.67vw;
}

.text_20 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: center;
  white-space: nowrap;
  line-height: 2.39vw;
  margin: 1.1vw 2.75vw 0 4.4vw;
}

.box_10 {
  margin-left: 8.63vw;
}

.text-wrapper_10 {
  width: 13.77vw;
}

.text_21 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5.13vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 3.67vw;
    margin-left: 3vw;
}

.text_22 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: Avenir-Heavy;
  text-align: right;
  white-space: nowrap;
  line-height: 2.57vw;
  margin-top: 1.66vw;
}

.text_23 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin: 1.1vw 1.1vw 0 2.38vw;
}

.section_7 {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 8px;
  border: 1px solid rgba(151, 151, 151, 0.3);
  margin: 2.38vw 0.18vw 0 0.36vw;
  padding: 3.85vw 4.03vw 2vw 4.03vw;
}

.block_4 {
  position: relative;
  width: 84.59vw;
}

.text-group_3 {
  margin-bottom: 0.19vw;
    width: 15%;
}

.text_24 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-right: -1vw;
}

.text_25 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin: 1.1vw 0 0 0.18vw;
}

.block_5 {
  width: 6.98vw;
  height: 6.98vw;
  background: url(img/SketchPnge127e3521bd5fc5d40783a3566d24b4e8dd73c7d9716db7633563f468f73be69.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 2vw;
}

.text-group_4 {
  margin: 0.18vw 0 0.18vw 5vw;
    width: 30%;
}

.text_26 {
  height: 3.12vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-B;
  text-align: left;
  line-height: 3.31vw;
  white-space:pre-wrap;
    width:37vw

}

.text_27 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin: 3.1vw 0vw 0 0;
}

.text_28 {
  height: 2.76vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5vw;
  letter-spacing: -0.8447999954223633px;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 2.76vw;
  margin: 2.75vw 0 0 13vw;
}

.block_6 {
  width: 1.84vw;
  height: 4.41vw;
  background: url(img/SketchPngc145092adf39a14ff4b7075f1a7df5345940ebb44f4b6eb32c491668d3da6932.png) -0.19vw
    0vw no-repeat;
  background-size: 2.01vw 4.4vw;
  margin: 1.28vw 0 1.28vw -7.7vw;
}

.text_29 {
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.48vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
  margin: 2.38vw 0 0 6.78vw;
}

.text_30 {
  position: absolute;
  left: 80.5vw;
  top: 2.39vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.5vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
}

.block_7 {
  background-color: rgba(255, 255, 255, 0.3);
  width: 84.04vw;
  height: 0.19vw;
  margin: 3.66vw 0.18vw 0 0.36vw;
}

.block_8 {
  position: relative;
  width: 84.23vw;
  margin: 3.48vw 0 0 0.36vw;
}
.block_8_2 {
    position: relative;
    width: 84.23vw;
    margin: 1vw 0 0 0.36vw;
}

.text-group_5 {
  margin-top: 0.37vw;
    width: 15%;
}

.text_31 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-right: -1vw;
}

.text_32 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin-top: 1.11vw;
}

.box_11 {
  width: 6.98vw;
  height: 6.98vw;
  background: url(img/SketchPnge127e3521bd5fc5d40783a3566d24b4e8dd73c7d9716db7633563f468f73be69.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0 0 0.18vw 2vw;
}

.text-group_6 {
  margin: 0.36vw 0 0 5vw;
    width: 40%;
}

.text_33 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-right: 6.43vw;
    width: 40vw;
}

.text_34 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin-top: 1.11vw;
}

.text_35 {
  height: 2.76vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5vw;
  letter-spacing: -0.8447999954223633px;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 2.76vw;
  margin: 2.75vw 0 0 5vw;
}

.box_12 {
  width: 1.84vw;
  height: 4.41vw;
  background: url(img/SketchPngc145092adf39a14ff4b7075f1a7df5345940ebb44f4b6eb32c491668d3da6932.png) -0.19vw
    0vw no-repeat;
  background-size: 2.01vw 4.4vw;
  margin: 1.46vw 0 1.28vw -7.7vw;
}

.text_36 {
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.48vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
  margin: 2.56vw 0 0 6.78vw;
}

.text_37 {
  position: absolute;
  left: 80.5vw;
  top: 2.57vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.5vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
}

.block_9 {
  background-color: rgba(255, 255, 255, 0.3);
  width: 84.04vw;
  height: 0.19vw;
  margin: 3.66vw 0.18vw 0 0.36vw;
}
.block_9_2 {
    background-color: rgba(255, 255, 255, 0.3);
    width: 84.04vw;
    height: 0.19vw;
    margin: 3vw 0.18vw 0 0.36vw;
}
.block_10 {
  position: relative;
  width: 84.41vw;
  margin: 3.3vw 0 0 0.18vw;
}
.block_10_3 {
    position: relative;
    width: 84.41vw;
    margin: 3vw 0 0 0.18vw;
}
.text-group_7 {
  margin-top: 0.37vw;
    width: 15%;
}

.text_38 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-right: -1vw;
}

.text_39 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin-top: 0.92vw;
}

.group_1 {
  width: 6.98vw;
  height: 6.98vw;
  background: url(img/SketchPnge127e3521bd5fc5d40783a3566d24b4e8dd73c7d9716db7633563f468f73be69.png)
    100% no-repeat;
  background-size: 100% 100%;
    margin: 0 0 0.18vw 2vw
}

.text-group_8 {
  margin: 0.18vw 0 0 5vw;
    width: 40%;
}

.text_40 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-right: 6.43vw;
    width: 40vw;
}

.text_41 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 2.39vw;
  margin-top: 1.11vw;
}

.text_42 {
  height: 2.76vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 5vw;
  letter-spacing: -0.8447999954223633px;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 2.76vw;
  margin: 2.75vw 0 0 5vw;
}

.group_2 {
  width: 1.84vw;
  height: 4.41vw;
  background: url(img/SketchPngc145092adf39a14ff4b7075f1a7df5345940ebb44f4b6eb32c491668d3da6932.png) -0.19vw
    0vw no-repeat;
  background-size: 2.01vw 4.4vw;
  margin: 1.28vw 0 1.28vw -7.7vw;
}

.text_43 {
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.48vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
  margin: 2.38vw 0 0 6.78vw;
}

.text_44 {
  position: absolute;
  left: 80.5vw;
  top: 2.39vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.5vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
}

.text-wrapper_11 {
  width: 59.82vw;
  align-self: center;
  margin-top: 2.76vw;
}

.text_45 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
}

.text_46 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-left: 2.21vw;
}

.text_47 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.56vw;
  font-family: OPPOSans-R;
  text-align: left;
  white-space: nowrap;
  line-height: 3.31vw;
  margin-left: 0.56vw;
}

.image_1 {
  position: absolute;
  left: 4.23vw;
  top: 5.14vw;
  width: 36.52vw;
  height: 10.1vw;
}

.section_8 {
  height: 60vw;
  background: url(img/mid-background.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
  position: absolute;
  left: -0.18vw;
  top: 66.34vw;
}

.box_13 {
  background: url(img/mid-background.png)
    100% no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding: 14.49vw 33.76vw 12.11vw 32.66vw;
}

.group_3 {
  width: 33.58vw;
  height: 33.4vw;
  background-size: 100% 100%;
}

.group_4 {
  border-radius: 50%;
  position: absolute;
  left: 29.73vw;
  top: 11.2vw;
  width: 42.57vw;
  height: 42.57vw;
  border: 8px 1, 3 rgba(255, 255, 255, 0.3);
}

.section_9 {
  border-radius: 50%;
  height: 83.31vw;
  border: 8px 1, 3;
  width: 83.31vw;
  position: absolute;
  left: 9.18vw;
  top: 47.16vw;
  padding: 23.66vw 23.11vw 22.93vw 23.48vw;
}
.before_no_alarm{
    width: 8.45vw;
    height: 7.16vw;
    background: url(img/123214.png)
    100% no-repeat;
    background-size: 100% 100%;
    margin-bottom: 0.19vw;
}
.no_alarm {
    width: 50vw;
    height: 6.98vw;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 7vw;
    font-family: OPPOSans-R;
    text-align: left;
    line-height: 3.49vw;
    margin-top: 11vw;
    margin-left:26vw;
}

.group_5 {
  #background-image: url(img/SketchPng2c7019345be0300b7fb1137f8b2e085c4cd921fbdd7549641a50e5b907162ee8.png);
  #border-radius: 3em;
  #background-position: bottom 10px right 20px;
  background-size: 52.11vw 52.11vw;
  padding: 22vw 6.78vw 9.35vw 7.15vw;
}

.text-wrapper_12 {
  width: 19.82vw;
}

.text_48 {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  height: 3.12vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 8.9vw;
  letter-spacing: -3px;
  font-family: OPPOSans-B;
  text-align: left;
  white-space: nowrap;
  line-height: 3.12vw;
}

.text_49 {
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  height: 3.86vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 6.23vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 3.67vw;
  margin-top: 0.19vw;
}

.text-wrapper_13 {
  border-radius: 4px;
  width: 19.82vw;
  border: 1px solid rgba(255, 255, 255, 1);
  margin-top: 5.21vw;
  padding: 0.36vw 2.01vw 0.73vw 1.46vw;
}

.text_50,
.text_500 {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  height: 2.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.38vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 2.57vw;
  margin-top: 0.19vw;
}

.text_51,
.text_511{
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  height: 2.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2vw;
  font-family: PingFangSC-Semibold;
  text-align: left;
  white-space: nowrap;
  line-height: 2.57vw;
    padding: 0.2vw;
}
